Issue 25978

Summary: pics are shrinked when inserted at the bottom of a page
Product: Writer Reporter: norbert2 <norbert.notz>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description norbert2 2004-02-28 13:11:15 UTC
When inserting pics somewhere at the bottom of a page, theses pics are shrinked
so that they fit to the page.
I think this should be handled in another way, so that theses pics do not loose
their original size.
Comment 1 michael.ruess 2004-03-01 15:32:03 UTC
The behaviour has changed from SO 5.2 to SO6/OO1.0. It was implemented on
several requests, which desired graphics not breaking onto the next page, when
they are larger than the remaining space on the current page.
Now with the new positioning capabilities of frames/graphics this fact might be
reconsidered.
Comment 2 ace_dent 2008-05-16 02:55:47 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:46:20 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".